.pcbr{
    display: block;
}
.spbr{
    display: none;
}
@media screen and (max-width: 600px) {
    .pcbr{
        display: none;
    }
    .spbr{
        display: block;
    }
}
.sliderBox{
    padding: 100px 0;
}
.sliderBox .section-title{
    margin-bottom: 60px !important;
    font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sliderBox .section-title > span{
	margin-top: 0;
	font-size: 45px;
    color: #000;
    display: inline-block;
}
@media screen and (max-width: 900px) {
    br{
        display: block !important; 
    }
}
@media screen and (max-width: 520px) {
    .sliderBox .section-title > span{
		font-size: 30px;
    }
}
.slider-wrapper{
    display: flex; 
    overflow: hidden;			
}
.slider-wrapper .wrap{
    display: inline-block;
    animation: slide1 120s -60s infinite linear;
}
.slider-wrapper .wrap2{
    animation: slide2 120s infinite linear;
}
.slider-wrapper .slider{
    display: flex;
    gap:0 30px;			
}
.slider-wrapper .slide{
    text-align: center;
    display: table;
    text-align: center;
}
.slider-wrapper .slide img{
    height: 50px;
    width: auto;
    max-width: none;
    margin: 5px 0;
}
@media screen and (max-width: 520px) {
	.slider-wrapper .slide img{		
        height: 30px;
	}
}
@keyframes slide1 {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}
@keyframes slide2 {
    0% {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-200%);
    }
}

.youtube{
    padding: 100px 0;
}
.youtube_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap:15px 5%;
}
.youtube_flex .in{
    width: 45%;
    height: 260px;
    overflow: hidden;
    border-radius: 10px;
}
.youtube_flex .in iframe{
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 900px) {
    .youtube_flex .in{
        width: 100%;
    }
}
@media screen and (max-width: 520px) {
    .youtube_flex .in{
        height: 180px;
    }
}

.machine{
    padding: 100px 0;
}
.machine_flex{
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    gap:15px 0;
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}
.machine_flex .lBox{
    width: 400px;
    position: absolute;
    top: 0;
    left: 0%;
    z-index: 2;
}
.machine_flex .lBox p{
    font-size: 16px;
    line-height: 1.9;
    font-weight: normal;
    color: #111111;
    padding: 0 0 1em;
}
.machine_flex .rBox{
    position: relative;
    z-index: 1;
    width: 100%;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.machine_flex .rBox img{
    width: 500px;
    height: auto;
}
.machine_flex .rBox .tx{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 10px 0 0 0;
}
.machine_flex .rBox p{
    width: 250px;
    font-size: 12px;
}
.machine_flex .rBox p span{
    text-align: left;
    display: block;
    line-height: 1.7;
}
@media screen and (max-width: 610px) {
    .machine_flex .lBox{
        position: relative;
        width: 100%;
        top: auto;
        left: auto;
    }
    .machine_flex .rBox{
        text-align: center;
        justify-content: center;
    }
}